<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGARVBgA3CBqa7yXgKkfveDFbIJEh3Q9mq2G_cUE8lJlhLGClFVViyDwi5s4blKMqAwRKFy9oZYstIwcczsD25girOTIE2EyK5n1TRHQ9YxrwxY6gUA1iW7Hef_S-ECwuEy2YTmFq7ifNdYS9z2uOJJ3fD-neQ1UUs3DssISYWeaWGo9rIqo3cgfZ_MX6hZB6V4ni_r8dhC68pFU82oAiV1W_x-dHZ16zDUDEJy6uZBmXNmoW6_nrrt5JXMfmzFwE1DHglJXJRqA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757937496801" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">703b8e0e-24d2-6bb2-7c8e-23d2a040d4c5</string>
</map>
